_FDDIGEST_s Struct Reference
RPMIO.

`#include <rpmio/rpmio_internal.h>`

Collaboration diagram for _FDDIGEST_s:
[legend]

## Data Fields

pgpHashAlgo | hashalgo
DIGEST_CTX | hashctx

## Detailed Description

Definition at line 52 of file rpmio_internal.h.

## Field Documentation

pgpHashAlgo _FDDIGEST_s::hashalgo

Definition at line 53 of file rpmio_internal.h.

Referenced by fdFiniDigest(), fdInitDigest(), and fdStealDigest().

DIGEST_CTX _FDDIGEST_s::hashctx

Definition at line 54 of file rpmio_internal.h.

Referenced by fdFini(), fdFiniDigest(), fdInitDigest(), fdStealDigest(), and fdUpdateDigests().

The documentation for this struct was generated from the following file:

- rpmio/rpmio_internal.h